# Uses of Class
org.eclipse.core.resources.filtermatchers.AbstractFileInfoMatcher

Packages that use AbstractFileInfoMatcher
Package
Description
org.eclipse.core.resources.filtermatchers
Provides APIs intended to be implemented by the resource filter matchers.

## Uses of AbstractFileInfoMatcher in org.eclipse.core.resources.filtermatchers

Subclasses of AbstractFileInfoMatcher in org.eclipse.core.resources.filtermatchers
Modifier and Type
Class
Description
`class`
`CompoundFileInfoMatcher`
Resource Filter Type allowing serializing sub filters as the arguments
Fields in org.eclipse.core.resources.filtermatchers declared as AbstractFileInfoMatcher
Modifier and Type
Field
Description
`protected AbstractFileInfoMatcher[]`
CompoundFileInfoMatcher.`matchers`